Emile.h File Reference

Emile serialization, compression and ciphering public API calls. More...

## Functions

EAPI int | emile_init (void)
| Initialize the Emile library.
EAPI int | emile_shutdown (void)
| Shut down the Emile library.

## Detailed Description

Emile serialization, compression and ciphering public API calls.

These routines are used for Emile Library interaction

Date
  2013 (created)

The file that provide the Emile function

This header provides the Emile management functions.